html,
body {
    height: 100%;
}

#wrap {
min-height: 100%;
height: auto !important;
height: 100%;
/* Negative indent footer by it's height */
margin: 0 auto -60px;
}

/* Set the fixed height of the footer here */
#push,
#footer {
height: 60px;
}
#footer {overflow:visible;margin-bottom:20px;color:#70643a;
background-color:#eeeddd;
background-image:-moz-linear-gradient(top, #f2f0e4, #e9e7d3);
background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#f2f0e4), to(#e9e7d3));
background-image:-webkit-linear-gradient(top, #f2f0e4, #e9e7d3);
background-image:-o-linear-gradient(top, #f2f0e4, #e9e7d3);
background-image:linear-gradient(to bottom, #f2f0e4, #e9e7d3);
background-repeat:repeat-x;
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff2f0e4', endColorstr='#ffe9e7d3', GradientType=0);
border-top:1px solid #d5d0aa;
-webkit-border-radius:4px;
-moz-border-radius:4px;
border-radius:4px;
-webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.065);
-moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.065);
box-shadow:0 1px 4px rgba(0, 0, 0, 0.065);
*zoom:1;
}
#maincontent {
padding-top: 0px;
}

p a, td a { border-bottom:1px dashed; }